form { margin: 0px; padding: 0px }
select.how { font: 9pt arial,helvetica,sans-serif }
option.how { color: #000099 }
input,textarea,input.home { font-size: 9pt; font-family: courier,monospaced; }
p,td,.text,ul,li,option,select { font: 10pt arial,helvetica,sans-serif; color: #000000 }
b,strong { font-weight: bold }
i,em { font-style: italic }
.title { font: bold 14pt arial,helvetica,sans-serif; color: #CC0000 }
.blue { font: bold 10pt arial,helvetica,sans-serif; color: #336699 }
.small,select,option { font: 8pt arial,verdana,helvetica,sans-serif; color: #000000 }
.bigbold { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #000000 }
.smallbold { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000000 }
.smallboldwhite { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF }
.bigboldwhite { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #FFFFFF }

.bigblue { font: bold 12pt arial,helvetica,sans-serif; color: #336699 }
.red { font: bold 10pt arial,helvetica,sans-serif; color: #CC0000 }
.bluetext { font: 10pt Arial,Helvetica,sans-serif; color: blue }
.lightbluebold { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #99CCFF }
.brightbluebold { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #0000FF }
.brightblueboldreg { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #0000FF }
.brightblueboldbig { font: bold 14pt arial,verdana,helvetica,sans-serif; color: #0000FF }
.smallredbold { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
.redbold { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
.redboldbig { font: bold 14pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
.whitebold { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF }

a:link  { font: 10pt arial,helvetica,sans-serif; color: #0033ff }
a:visited { font: 10pt arial,helvetica,sans-serif; color: #0033ff }
a:active { font: 10pt arial,helvetica,sans-serif; color: #0033ff }
a:hover { font: 10pt arial,helvetica,sans-serif; color: #CC0000 }
a.small:link  { font: 8pt arial,helvetica,sans-serif; color: #0033ff }
a.small:visited { font: 8pt arial,helvetica,sans-serif; color: #0033ff }
a.small:active { font: 8pt arial,helvetica,sans-serif; color: #0033ff }
a.small:hover { font: 8pt arial,helvetica,sans-serif; color: #CC0000 }
a.redtop { font: 8pt arial,helvetica,sans-serif; color: #CC0000 }
a.redtop:visited { font: 8pt arial,helvetica,sans-serif; color: #CC0000 }
a.redtop:active { font: 8pt arial,helvetica,sans-serif; color: #CC0000 }
a.redtop:hover { font: 8pt arial,helvetica,sans-serif; color: #000099 }
a.more:link { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration:none  }
a.more:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration:none  }
a.more:visited { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration:none  }
a.more:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration:none  }

div.box { margin:10px }
div.box2 { margin:0px 10px 10px 10px }
.boxheaderwhite { font: bold 14pt arial,verdana,helvetica,sans-serif; color: #FFFFFF }
.boxboldwhite { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF }
.boxbigblue { font: bold 12pt arial,helvetica,sans-serif; color: #000099 }
a.boxsmallblue:link { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxsmallblue:active { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxsmallblue:visited { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxsmallblue:hover { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #FFFFFF }
a.boxsmallblue2:link { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxsmallblue2:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxsmallblue2:visited { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxsmallblue2:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
a.boxsmallred:link { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
a.boxsmallred:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
a.boxsmallred:visited { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
a.boxsmallred:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxbigred:link { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
a.boxbigred:active { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
a.boxbigred:visited { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #CC0000 }
a.boxbigred:hover { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #000099 }
a.boxhosting:link { font: 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration: none }
a.boxhosting:active { font: 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration: none }
a.boxhosting:visited { font: 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration: none }
a.boxhosting:hover { font: 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration: none }
a.boxbigblack:link { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #000000 }
a.boxbigblack:active { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #000000 }
a.boxbigblack:visited { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #000000 }
a.boxbigblack:hover { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #CC0000 }

div.redbar { font: 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; margin:0px 12px 0px 12px }
.white { font: 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF }
a.whitebold { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.whitebold:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.whitebold:visited { font: bold  8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.whitebold:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: underline }
a.whitebold2:link { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.whitebold2:active { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.whitebold2:visited { font: bold  10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.whitebold2:hover { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: underline }

a.whychoose:link { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #660000; text-decoration: none }
a.whychoose:active { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #660000; text-decoration: none }
a.whychoose:visited { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #660000; text-decoration: none }
a.whychoose:hover { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: none }
a.whychoose2:link { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration: none }
a.whychoose2:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration: none }
a.whychoose2:visited { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration: none }
a.whychoose2:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: none }

.vhname { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-transform: uppercase }
.vhprice { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFCC66 }
.vhheader { font: bold 12pt verdana,helvetica,sans-serif; color: #3366CC }
a.vhname:link { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none; text-transform: uppercase }
a.vhname:active { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none; text-transform: uppercase }
a.vhname:visited { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none; text-transform: uppercase }
a.vhname:hover { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: underline; text-transform: uppercase }
a.vhprice:link { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.vhprice:active { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.vhprice:visited { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.vhprice:hover { font: bold 16pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: underline }
a.vhmore { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration: none }
a.vhmore:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration: none }
a.vhmore:visited { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration: none }
a.vhmore:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000099; text-decoration: underline }
a.vhlink { font: 8pt arial,verdana,helvetica,sans-serif; color: #000000 }
a.vhlink:active { font: 8pt arial,verdana,helvetica,sans-serif; color: #000000 }
a.vhlink:visited { font: 8pt arial,verdana,helvetica,sans-serif; color: #000000 }
a.vhlink:hover { font: 8pt arial,verdana,helvetica,sans-serif; color: #CC0000 }

.popupgold { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #FFCC66 }
.popupblue { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #99CCFF }
a.popupsimilar:link { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #99CCFF; text-decoration: none }
a.popupsimilar:active { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #99CCFF; text-decoration: none }
a.popupsimilar:visited { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #99CCFF; text-decoration: none }
a.popupsimilar:hover { font: bold 12pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: underline }
a.popupblue:link { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #99CCFF; text-decoration: none }
a.popupblue:active { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #99CCFF; text-decoration: none }
a.popupblue:visited { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #99CCFF; text-decoration: none }
a.popupblue:hover { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: underline }
a.popupvhname:link { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.popupvhname:active { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.popupvhname:visited { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.popupvhname:hover { font: bold 10pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: underline }
a.popupvhprice:link { font: bold 14pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.popupvhprice:active { font: bold 14pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.popupvhprice:visited { font: bold 14pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.popupvhprice:hover { font: bold 14pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: underline }

a.request { font: 8pt arial,helvetica,sans-serif; color:red; text-decoration: none }
a.request:visited { font: 8pt arial,helvetica,sans-serif; color:red; text-decoration: none }
a.request:active { font: 8pt arial,helvetica,sans-serif; color:red; text-decoration: none }
a.request:hover { font: 8pt arial,helvetica,sans-serif; color:red; text-decoration: underline }
a.buynow { font: bold 10pt arial,helvetica,sans-serif; color:blue; text-decoration: none }
a.buynow:visited { font: bold 10pt arial,helvetica,sans-serif; color:blue; text-decoration: none }
a.buynow:active { font: bold 10pt arial,helvetica,sans-serif; color:blue; text-decoration: none }
a.buynow:hover { font: bold 10pt arial,helvetica,sans-serif; color:red; text-decoration: underline }

a.sitemap1:link  { font: 12pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap1:visited { font: 12pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap1:active { font: 12pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap1:hover { font: 12pt arial,helvetica,sans-serif; color: #CC0000 }
a.sitemap2:link  { font: bold 10pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap2:visited { font: bold 10pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap2:active { font: bold 10pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap2:hover { font: bold 10pt arial,helvetica,sans-serif; color: #CC0000 }
a.sitemap3:link  { font: 10pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap3:visited { font: 10pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap3:active { font: 10pt arial,helvetica,sans-serif; color: #336699 }
a.sitemap3:hover { font: 10pt arial,helvetica,sans-serif; color: #CC0000 }

a.domainnews { font: 10pt arial,helvetica,sans-serif; color: #0033ff }
a.domainnews:visited { font: 10pt arial,helvetica,sans-serif; color: #0033ff }
a.domainnews:active { font: 10pt arial,helvetica,sans-serif; color: #0033ff }
a.domainnews:hover { font: 10pt arial,helvetica,sans-serif; color: #CC0000 }

a.info  { font: bold 10pt arial,helvetica,sans-serif; color:#CC0000; font-weight: bold; text-decoration:none  }
a.info:visited { font: bold 10pt arial,helvetica,sans-serif; color:#CC0000; text-decoration:none  }
a.info:active { font: bold 10pt arial,helvetica,sans-serif; color:#CC0000; text-decoration:none  }
a.info:hover { font: bold 10pt arial,helvetica,sans-serif; color:#CC0000; text-decoration:none  }


.black { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000000; text-decoration: none }
a.black { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000000; text-decoration: none }
a.black:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000000; text-decoration: none }
a.black:visited { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #000000; text-decoration: none }
a.black:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #333333; text-decoration: underline }

a.brightbluebold { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #0000FF; text-decoration: none }
a.brightbluebold:active { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #0000FF; text-decoration: none }
a.brightbluebold:visited { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #0000FF; text-decoration: none }
a.brightbluebold:hover { font: bold 8pt arial,verdana,helvetica,sans-serif; color: #CC0000; text-decoration: underline }

a.featured { font: bold italic 12pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: none }
a.featured:active { font: bold italic 12pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: none }
a.featured:visited { font: bold italic 12pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: none }
a.featured:hover { font: bold italic 12pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }

a.white { font: 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.white:active { font: 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.white:visited { font: 8pt arial,verdana,helvetica,sans-serif; color: #FFFFFF; text-decoration: none }
a.white:hover { font: 8pt arial,verdana,helvetica,sans-serif; color: #FFCC66; text-decoration: underline }

a.bluebold { font: bold 10pt arial;color:#336699 }
a.bluebold:visited { font: bold 10pt arial;color:#336699 }
a.bluebold:active { font: bold 10pt arial;color:#336699 }
a.bluebold:hover { font: bold 10pt arial;color:#CC0000 }

a.bold { font: bold 10pt arial,helvetica,sans-serif; color: #336699 }
a.bold:visited { font: bold 10pt arial,helvetica,sans-serif; color: #336699 }
a.bold:active { font: bold 10pt arial,helvetica,sans-serif; color: #336699 }
a.bold:hover { font: bold 10pt arial,helvetica,sans-serif; color: #CC0000 }

a.boldred  { font: bold 10pt arial,helvetica,sans-serif; color:#CC0000; font-weight: bold }
a.boldred:visited { font: bold 10pt arial,helvetica,sans-serif; color:#CC0000 }
a.boldred:active { font: bold 10pt arial,helvetica,sans-serif; color:#CC0000 }
a.boldred:hover { font: bold 10pt arial,helvetica,sans-serif; color:#000099 }

a.noul { color: blue; text-decoration: none }
a.noul:visited { color: blue; text-decoration: none }
a.noul:active { color: blue; text-decoration: none }
a.noul:hover { color: blue; text-decoration: none }

a.ul:link { font: 10pt Arial,Helvetica,sans-serif; color: blue }
a.ul:visited { font: 10pt Arial,Helvetica,sans-serif; color: blue }
a.ul:active { font: 10pt Arial,Helvetica,sans-serif; color: blue }
a.ul:hover { font: 10pt Arial,Helvetica,sans-serif; color: blue }

a.go:link { font-family: Arial,Helvetica; font-weight: bold; color:#CC0000; }
a.go:visited { font-family: Arial,Helvetica; font-weight: bold; color:#CC0000; }
a.go:active { font-family: Arial,Helvetica; font-weight: bold; color:#CC0000; }
a.go:hover { font-family: Arial,Helvetica; font-weight: bold; color:#CC0000; }

a.gored:link { font-size: 18pt; font-family: Arial,Helvetica; font-weight: bold; color:#FF0000; text-decoration:none }
a.gored:visited { font-size: 18pt; font-family: Arial,Helvetica; font-weight: bold; color:#FF0000; text-decoration:none }
a.gored:active { font-size: 18pt; font-family: Arial,Helvetica; font-weight: bold; color:#FF0000; text-decoration:none }
a.gored:hover { font-size: 18pt; font-family: Arial,Helvetica; font-weight: bold; color:#FF0000; text-decoration:none }

a.goblue:link { font-size: 10pt; font-family: Arial,Helvetica; font-weight: bold; color:#000080; text-decoration:none }
a.goblue:visited { font-size: 10pt; font-family: Arial,Helvetica; font-weight: bold; color:#000080; text-decoration:none }
a.goblue:active { font-size: 10pt; font-family: Arial,Helvetica; font-weight: bold; color:#000080; text-decoration:none }
a.goblue:hover { font-size: 10pt; font-family: Arial,Helvetica; font-weight: bold; color:#000080; text-decoration:none }

a.bluego:link {color:0033ff;}
a.bluego:visited {color:000099;}
a.bluego:active {color:red;}